Mon, 27 Jun 2022 05:10:03 UTC

Information for RPM binutils-devel-2.30-110.el8.i686.rpm

ID386967
Namebinutils-devel
Version2.30
Release110.el8
Epoch
Archi686
SummaryBFD and opcodes static and dynamic libraries and header files
DescriptionThis package contains BFD and opcodes static and dynamic libraries. The dynamic libraries are in this package, rather than a separate base package because they are actually linker scripts that force the use of the static libraries. This is because the API of the BFD library is too unstable to be used dynamically. The static libraries are here because they are now needed by the dynamic libraries. Developers starting new projects are strongly encouraged to consider using libelf instead of BFD.
Build Time2021-11-08 13:19:08 GMT
Size3684024
27ffb6e3f45c34130a07e9a6a7f57fcf
LicenseGPLv3+
Buildrootdist-c8-stream-build-78683-28954
Provides
binutils-devel = 2.30-110.el8
binutils-devel(x86-32) = 2.30-110.el8
binutils-static = 2.30-110.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/install-info
/sbin/install-info
binutils = 2.30-110.el8
coreutils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
zlib-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/include/ansidecl.h13037
/usr/include/bfd.h263351
/usr/include/bfdlink.h34828
/usr/include/demangle.h28630
/usr/include/dis-asm.h14824
/usr/include/libiberty.h27266
/usr/include/plugin-api.h14593
/usr/include/symcat.h2191
/usr/lib/libbfd.a14149024
/usr/lib/libbfd.so340
/usr/lib/libiberty.a2210836
/usr/lib/libopcodes.a1896570
/usr/lib/libopcodes.so202
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-stream-build-79427-29624 2021-11-11 05:04:47 expired
dist-c8-stream-build-79305-29559 2021-11-10 05:05:20 expired